chrom: chrUn_JTFH01001062v1_decoy
length: 1593
nucleotide_counts:
  A: 529
  C: 275
  G: 267
  N: 0
  T: 522
nucleotide_pair_counts:
  AA: 197
  AC: 83
  AG: 91
  AN: 0
  AT: 158
  CA: 116
  CC: 51
  CG: 13
  CN: 0
  CT: 94
  GA: 73
  GC: 48
  GG: 59
  GN: 0
  GT: 87
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 142
  TC: 93
  TG: 104
  TN: 0
  TT: 183
